<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'is', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Veldu breytu...';
$string['clicktoopen'] = 'Smelltu á {$a} slóðina til að opna vefinn.';
$string['configdisplayoptions'] = 'Veldu þá kosti sem eiga að vera aðgengilegir, núgildandi stillingum er ekki breytt. Haltu niðri CTRL til að velja fleiri en einn kost.';
$string['configframesize'] = 'Þegar vefsíða eða innflutt skrá er birt í ramma er þetta gildið sem ákvarðar hæðina (í pixlum) á efsta rammanum (sem inniheldur leiðarkerfið).';
$string['configrolesinparams'] = 'Virkjaðu ef þú vilt hafa með staðbundin nöfn hlutverka í listanum yfir aðgengilegar færibreytur.';
$string['contentheader'] = 'Innihald';
$string['displayoptions'] = 'Birtingarmátar';
$string['displayselect'] = 'Birtingarmáti';
$string['displayselectexplain'] = 'Veldu birtingarmáta, því miður henta ekki allir birtingarmátar öllum vefslóðum.';
$string['externalurl'] = 'Útvær vefur';
$string['framesize'] = 'Hæð ramma';
$string['invalidstoredurl'] = 'Get ekki birt þetta efni, ótæk vefslóð.';
$string['invalidurl'] = 'Innslegin vefslóð er ótæk.';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL';
$string['neverseen'] = 'Óséð';
$string['optionsheader'] = 'Valkostir';
$string['page-mod-url-x'] = 'Einhverja síðu vefsíðu einingarinnar';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'Færibreytur';
$string['pluginadministration'] = 'Umsýsla vefslóða';
$string['pluginname'] = 'Vefslóð';
$string['popupheight'] = 'Hæð á sprettiglugga (í pixlum)';
$string['popupheightexplain'] = 'Sjálfgefin hæð sprettiglugga';
$string['popupwidth'] = 'Breidd á sprettiglugga (í pixlum)';
$string['popupwidthexplain'] = 'Sjálfgefin breidd sprettiglugga';
$string['printheading'] = 'Birta nafn vefs';
$string['printheadingexplain'] = 'Birta nafn vefs fyrir ofan innihald? Sumir birtingarmátar sýna ekki nafn vefs þrátt fyrir að það sé valið.';
$string['printintro'] = 'Birta lýsingu á vef';
$string['printintroexplain'] = 'Birta lýsingu á slóð fyrir neðan innihaldið? Sumar birtingarmiðlar birta ekki lýsinguna þótt þetta sé virkjað.';
$string['rolesinparams'] = 'Innifela nöfn hlutverka í færibreytum';
$string['serverurl'] = 'URL vefþjóns';
$string['url:view'] = 'Skoða URL';
